# Generated by Django 2.2.3 on 2020-06-26 15:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0006_auto_20200619_1138'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalhooksend',
            name='data_json_in',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='hooksend',
            name='data_json_in',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='historicalhooksend',
            name='data_get_in',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='historicalhooksend',
            name='data_post_in',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='hooksend',
            name='data_get_in',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='hooksend',
            name='data_post_in',
            field=models.TextField(blank=True, null=True),
        ),
    ]
